# Data from Xiao Lin’s PhD thesis Apoplastic effectors, MAMPs and surface immune receptors- the battlefront of the Phytophthora infestans - potato interaction
Author: Xiao Lin
DOI: 10.18174/456582

## Description:
### Chapter 2
* Chapter 2. Supplementary Table S4. Effectoromics screening on Solanaceae genotypes 

#### Purpose:
To bridge the gap between the sequence analysis and the function of these PcF/SCR proteins, we performed an effectoromics screening in Solanaceous plants. 

#### Methods:
The 13 SCR74 homologs were cloned into PVX vector pGR106, PcF, PsSCR68 and PcSCR96 were synthesized by Genewiz  and cloned into a modified gateway compatible PGWC-PVX vector. The effectors were then transformed into Agrobacterium tumefaciens strain GV3101. Before PVX agro-infection, the Agrobacterium carrying the target effectors were grown 2 days in liquid LB median, then 2 days in solid LB median. The Agrobacterium then were collected by sterilized spreading rod and toothpicks were used for the agro-infection .

#### Data specific information 
Column A: Plant genus
Column B: Plant genotypes
Column C: Plant species
Column D-V: Effectors test in this study
The scoring are from 1-10, the symptoms were scored 12-14 days after infection, on a range of 0 to 10, reflecting no visible response up to strong response in all replicates, respectively.


### Chapter 3

* Supplementary Dataset S1. Fasta file of the 349 LRR-RLK genes used for generating the RLP/KSeq enrichment library

#### Purpose:
Predict the LRR-RLK genes from potato genome, for designing the bait library
#### Methods:
To design a comprehensive bait library for Solanaceae RLPs and RLKs, we combined 301 RLK and 404 RLP genes previously predicted in potato (Andolfo et al., 2013) with de novo identified genes. A combination of BLASTp, MEME and Pfam searches was utilized to predicted 349 LRR-RLK genes and 450 LRR-RLP genes from the potato reference genome DM1-3, v4.03 (Note S1 and S2). The localization of these predicted LRR-RLK and LRR-RLP genes on the 12 potato chromosomes is visualized in Figure S1. Additionally, 15 known RLP/ RLK genes from Solanaceae species were included (Note S5) alongside the RLP/RLK homologs predicted from 42 potato cultivars (unpublished data). In total, our reference set for the RLP/KSeq-specific bait library design featured 359 individual LRR-RLP and 455 distinct LRR-RLK genes. 

#### Data specific information 
FASTA file for the LRR-RLK genes

* Supplementary Dataset S2. Fasta file of the 450 LRR-RLP genes used for generating the RLP/KSeq enrichment library
#### Purpose:
Predict the LRR-RLK genes from potato genome, for designing the bait library
#### Methods:
To design a comprehensive bait library for Solanaceae RLPs and RLKs, we combined 301 RLK and 404 RLP genes previously predicted in potato (Andolfo et al., 2013) with de novo identified genes. A combination of BLASTp, MEME and Pfam searches was utilized to predicted 349 LRR-RLK genes and 450 LRR-RLP genes from the potato reference genome DM1-3, v4.03 (Note S1 and S2). The localization of these predicted LRR-RLK and LRR-RLP genes on the 12 potato chromosomes is visualized in Figure S1. Additionally, 15 known RLP/ RLK genes from Solanaceae species were included (Note S5) alongside the RLP/RLK homologs predicted from 42 potato cultivars (unpublished data). In total, our reference set for the RLP/KSeq-specific bait library design featured 359 individual LRR-RLP and 455 distinct LRR-RLK genes. 
#### Data specific information 
FASTA file for the LRR-RLP genes

* Supplementary Dataset S3. 15 additional known RLP and RLK genes from Solanaceae species
#### Purpose:
Designing the bait library
#### Methods: 
From public database
#### Data specific information 
FASTA file for 15 additional known RLP and RLK genes from Solanaceae species

* Supplementary Dataset S4. The 2x bait library used in this study

#### Purpose:
Designing the bait library
#### Methods: 
Using the Agilent bait library designing platform
#### Data specific information 
Taget ID, Proble ID and the seqeunce are shown in this file

* Supplementary Dataset S5. Java script for calling the informative SNPs
#### Purpose:
SNP calling
#### Methods: 
Java script
#### Data specific information 
Java script

* Supplementary Table S1. All tested Solanum genotypes for INF1 and SCR74 response by PVX agro-infection
#### Purpose:
Find plants respond to INF1 and SCR74
#### Methods: 
Effectoromics
#### Data specific information 
Column A: Plant species
Column B: Plant accessions
Column C: Effectors used in this study and controls
The scoring are from 1-10, the symptoms were scored 12-14 days after infection, on a range of 0 to 10, reflecting no visible response up to strong response in all replicates, respectively.

* Supplementary Table S3. Summary of the SNP calling outputs under 10% mismatch criterial
#### Purpose:
SNP calling for marker developmen
#### Methods: 
Bioinformatics
#### Data specific information 
The description is in the first sheet of the table.

* Supplementary Table S4. SSR markers used in this study
#### Purpose:
Looking for co-segregating SSR markers
#### Methods: 

#### Data specific information 
Column A: name of the SSR marker 
Column B: location on potato reference genome
Column C: Bin on the reference genome
Column D: cluster of the reference genome

### Chapter 5
* Chapter 5. Supplementary table 1
#### Purpose:
Screen for Pep-13/25 responding Solanaceae genotypes 
#### Methods: 
Effectoromics
#### Data specific information 
Column A: plant genus
Column B: plant species
Column C: plant genotypes
Column D-F: Peptides used in this study
+: responding 
-: non-responding